Bug 835839 - [abrt] gvfs-1.12.3-1.fc17: __GI_____strtoll_l_internal: Process /usr/libexec/gvfsd-dav was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.12.3-1.fc17: __GI_____strtoll_l_internal: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:9c2b90563878b8e0b7a8dc8b46f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 05:13 EDT by cstent
Modified: 2013-08-01 02:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (11.54 KB, text/plain)
2012-06-27 05:13 EDT, cstent
no flags Details
File: backtrace (34.19 KB, text/plain)
2012-06-27 05:13 EDT, cstent
no flags Details

  None (edit)
Description cstent 2012-06-27 05:13:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-dav --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
comment:        I tried to connect to a remote webdav directory. The remote directory seems to mount for a second and then it unmounts in nautilus list.
crash_function: __GI_____strtoll_l_internal
executable:     /usr/libexec/gvfsd-dav
kernel:         3.4.2-4.fc17.i686
pid:            17158
pwd:            /
time:           Wed 27 Jun 2012 12:01:01 PM EEST
uid:            1000
var_log_messages: Jun 27 12:01:02 PtolemaiosII abrt[17171]: Saved core dump of pid 17158 (/usr/libexec/gvfsd-dav) to /var/spool/abrt/ccpp-2012-06-27-12:01:01-17158 (35299328 bytes)

backtrace:      Text file, 35006 bytes
maps:           Text file, 11819 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/cstent/2

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x340db ____strtoll_l_internal libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x347bf strtoll_l libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x64c45 g_ascii_strtoll libglib-2.0.so.0 -
:b9934b16a5a9c052bc26f9ed5aa9b0c2c385c442 0xd13c - [exe] -
:b9934b16a5a9c052bc26f9ed5aa9b0c2c385c442 0xd60c - [exe] -
:b9934b16a5a9c052bc26f9ed5aa9b0c2c385c442 0x1abf4 - [exe] -
:b9934b16a5a9c052bc26f9ed5aa9b0c2c385c442 0x14cbf - [exe] -
:b9934b16a5a9c052bc26f9ed5aa9b0c2c385c442 0xf97d - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340010897
:/usr/lib/libp11-kit.so.0.0.0 p11-kit-0.12-1.fc17.i686 (Fedora Project) 1340010947
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1340010879
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340010897
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1340010894
:/usr/lib/libsoup-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.i686 (Fedora Project) 1340011469
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1340010880
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1340010888
:/usr/lib/libtasn1.so.3.1.15 libtasn1-2.12-1.fc17.i686 (Fedora Project) 1340010946
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1340010891
:/usr/lib/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1340011990
:/usr/libexec/gvfsd-dav gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1340011790
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.31-3.fc17.i686 (Fedora Project) 1340010893
:/usr/lib/libgvfscommon-dnssd.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1340011790
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.32.3-1.fc17.i686 (Fedora Project) 1340011468
:/usr/lib/libgnutls.so.26.22.0 gnutls-2.12.17-1.fc17.i686 (Fedora Project) 1340010948
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.31-3.fc17.i686 (Fedora Project) 1340010893
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1340011790
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1340010933
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1340010882
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340010897
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.31-3.fc17.i686 (Fedora Project) 1340011726
:/usr/lib/gio/modules/libgiognutls.so glib-networking-2.32.3-1.fc17.i686 (Fedora Project) 1340011468
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1340010892
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1340010904
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1340010880
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340010897
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1340011707
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1340010868
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1340010861
:/usr/lib/libsoup-gnome-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.i686 (Fedora Project) 1340011469
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libutil-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1340010881
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340010897
:/usr/lib/libnss_dns-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340010875

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-sdl2IUmrDr,guid=97be03840d3c91fe3df2c16200000193
:XDG_SESSION_COOKIE=72edfb90d84d1ac0593f5dec0000001a-1340782599.68709-2042159681
:XDG_RUNTIME_DIR=/run/user/cstent
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sdl2IUmrDr,guid=97be03840d3c91fe3df2c16200000193
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-cstent-qkqEXO/database
:USER=cstent
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1465
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/cstent
:GNOME_KEYRING_CONTROL=/run/user/cstent/keyring-uytYju
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=cstent
:HOME=/home/cstent

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24111                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24111                24111                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[1072874]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1072118]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[1072893]
:pos:	0
:flags:	02004002
:10:/dev/urandom
:pos:	0
:flags:	02000000
:11:socket:[1072894]
:pos:	0
:flags:	02000002
:12:socket:[1073264]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: eb0c16d2-ede7-4c91-ad1a-f4ec6f4f2b6c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6000.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2999
:System Memory: 3030
:System Swap: 5087
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.2-4.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:955:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(4318:620:4163:33353) pci, snd_hda_intel, MULTIMEDIA, MCP51 High Definition Audio
:(4318:623:4318:52100) pci, None, PCI/PCI, MCP51 PCI Bridge
:(4318:612:4163:33212) pci, nForce2_smbus, SERIAL, A8N-VM CSM Mainboard
:(4318:608:4163:33212) pci, None, PCI/ISA, A8N-VM CSM Mainboard
:(4318:931:0:0) pci, None, HOST/PCI, C55 Host Bridge
:(4318:937:0:0) pci, None, RAM, C55 Memory Controller
:(4318:938:0:0) pci, None, RAM, C55 Memory Controller
:(4318:947:0:0) pci, None, RAM, C55 Memory Controller
:(4318:946:0:0) pci, None, RAM, C55 Memory Controller
:(4318:945:0:0) pci, None, RAM, C55 Memory Controller
:(4318:944:0:0) pci, None, RAM, C55 Memory Controller
:(4318:943:0:0) pci, None, RAM, C55 Memory Controller
:(4318:942:0:0) pci, None, RAM, C55 Memory Controller
:(4318:941:0:0) pci, None, RAM, C55 Memory Controller
:(4318:940:0:0) pci, None, RAM, C55 Memory Controller
:(4318:949:0:0) pci, None, RAM, C55 Memory Controller
:(4318:948:0:0) pci, None, RAM, C55 Memory Controller
:(6523:9056:4163:33288) pci, ahci, STORAGE, JMB360 AHCI Controller
:(4318:939:0:0) pci, None, RAM, C55 Memory Controller
:(4318:617:4163:33313) pci, forcedeth, BRIDGE, MCP51 Ethernet Controller
:(4318:936:0:0) pci, None, RAM, C55 Memory Controller
:(4318:950:0:0) pci, None, RAM, C55 Memory Controller
:(4318:956:0:0) pci, None, RAM, C55 Memory Controller
:(4318:954:0:0) pci, None, RAM, C55 Memory Controller
:(4318:951:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(4318:626:4163:33212) pci, None, RAM, MCP51 Memory Controller 0
:(4318:1057:0:0) pci, nouveau, VIDEO, G86 [GeForce 8500 GT]
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4318:613:4163:33212) pci, pata_amd, STORAGE, A8N-VM CSM Mainboard
:(4318:624:4163:33212) pci, None, RAM, A8N-VM CSM Mainboard
:(4318:614:4163:33212) pci, sata_nv, STORAGE, A8N-VM CSM Mainboard
:(4318:615:4163:33212) pci, sata_nv, STORAGE, A8N-VM CSM Mainboard
:(4318:621:4163:33212) pci, ohci_hcd, USB, A8N-VM CSM Mainboard
:(4318:622:4163:33212) pci, ehci_hcd, USB, A8N-VM CSM Mainboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ptolemaiosii-lv_root / ext4 4096 4096 13092026 8302597 8171565 3276800 2797777 2797777
:/dev/sda2 /boot ext4 1024 1024 508745 407433 381833 128016 127708 127708
:/dev/mapper/vg_ptolemaiosii-lv_home /home ext4 4096 4096 107435201 73414967 68037329 26894336 26807898 26807898
:
Comment 1 cstent 2012-06-27 05:13:33 EDT
Created attachment 594725 [details]
File: maps
Comment 2 cstent 2012-06-27 05:13:36 EDT
Created attachment 594726 [details]
File: backtrace
Comment 3 cstent 2012-06-29 09:27:18 EDT
I am just trying to connect to a webdav directory. In fedora 16 I could connect .

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Héctor Monacci 2012-09-27 23:20:52 EDT
Same problem here. Two Fedora 17 boxes, "A" and "B", connected to a router. "A" can see and use "B"'s Public folder. "B" can't see "A"'s Public folder. Each time "B" boots, this error appears. Configuration and OS is exactly the same in both machines.
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:26:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-23 10:28:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 21:35:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:12:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.